Информационная безопасность
[RU] switch to English


Переполнение буфера в EMC AlphaStor
Опубликовано:10 мая 2013 г.
Источник:
SecurityVulns ID:13079
Тип:удаленная
Уровень опасности:
6/10
Описание:Переполнение буфера при разборе команд в AlphaStor Library Control Program.
Затронутые продукты:EMC : AlphaStor 4.0
CVE:CVE-2013-0946 (Buffer overflow in the Library Control Program (LCP) in EMC AlphaStor 4.0 before build 910 allows remote attackers to execute arbitrary code via crafted commands.)
Оригинальный текстdocumentEMC, ESA-2013-037: EMC AlphaStor Buffer Overflow Vulnerability (10.05.2013)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород